/*NAV BAR*/
.navbar ul.nav>li.nav-buy a {
  color: #26292e;
  text-shadow: 0 1px 0 #ffffff;
}
.navbar ul.nav>li.nav-buy > a:focus, 
.navbar ul.nav>li.nav-buy > a:hover {
  color: #8d2226;
}
.navbar .btn-navbar {
  background-image: url('nav-menu-emea-mobile.png');
}
.navbar .btn-socialbar {
  background-image: url('nav-social-emea-mobile.png');
}
@media (min-width: 980px) {
  .navbar ul.nav>li.nav-buy {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    background-image: url('navbar-item-ncsa-bg.gif');
  }
}
@media (max-width: 979px) {
  .navbar .navbar-inner {
    background-image: url('nav-mobile-emea-bg.png');
  }
}
@media (min-width: 980px) {
	.navbar .nav-buy .dropdown-menu li:first-child {
		background-color: #730509;
	}
	.navbar ul.nav>li.nav-buy ul li:first-child a {
		color: white;
		text-shadow: none;
		text-transform: uppercase;
	}
	.navbar ul.nav>li.nav-buy ul li:first-child a:hover {
		color: #730509;
	}
}
/*END NAV BAR*/

/*PURCHASE PAGE*/
.dr_scs_cart_prod_name_wrapper {
	width: 180px !important;
	white-space: normal !important;
}

.page-purchase .show_hide a{
	background-color: rgb(139, 139, 139);
	padding: 12px 25px;
	color: rgb(255, 255, 255);
	display: block;
	width: 110px;
	text-align: center;
}

.page-purchase.aciv font {
color: #93272b !important;
}
.page-purchase.aciv ul{
	margin-left: 0px;
}
.page-purchase.aciv .purchase-game-right .game-desc {
	margin-left: 5px;
	margin-right: 10px;
}
@media (min-width: 768px) {
	.page-purchase.aciv .edition_0 .col-game-desc{
		width: auto;
		float: none;
	}
	.page-purchase.aciv .edition_0 .col-game-img{
		width: 100%;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	.page-purchase.aciv .edition_1 .col-game-desc{
		width: 60%;
	}
	.page-purchase.aciv .edition_1 .col-game-img{
		width: 37%;
	}
	.page-purchase.aciv .edition_2 .col-game-desc{
		width: auto;
		float: none;
	}
	.page-purchase.aciv .edition_2 .col-game-img{
		width: 100%;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	.page-purchase.aciv .edition_3 .col-game-desc{
		width: auto;
		float: none;
	}
	.page-purchase.aciv .edition_3 .col-game-img{
		width: 100%;
		margin-bottom: 30px;
	}
	.page-purchase.aciv .edition_4 .col-game-desc{
		width: 60%;
	}
	.page-purchase.aciv .edition_4 .col-game-img{
		width: 37%;
	}
}
@media (max-width: 767px){
	.page-purchase.aciv .game-desc_area li {
		margin-left: 30px;
		margin-right: 30px;
	}
	.page-purchase.aciv .show_hide a{
		margin-left: 30px;
		margin-right: 30px;
	}
}
.page-purchase .game-desc_area h2{
	font-size: 20px;
	padding-top: 0px;
}
.page-purchase .game-desc_area h2:nth-child(1){
	font-size: 30px;
	padding-top: 56px;
}
.page-purchase.aciv .purchase-game-left .show_hide {
	padding-top: 0px;
	padding-bottom: 40px;
}
.page-purchase.aciv .purchase-game-right .show_hide {
	width: auto;
	padding-bottom: 30px;
}
.purchase-game-left.edition_3 .game-img {
	padding-left: 0px;
}
.purchase-game.edition_0 .game-img, .purchase-game.edition_2 .game-img, .purchase-game.edition_3 .game-img {
	margin-top: 20px;
}
.purchase-game.edition_0 .game-img h2, .purchase-game.edition_2 .game-img h2, .purchase-game.edition_3 .game-img h2 {
	margin-bottom: 50px;
}
.purchase-game  h2 {
	padding-top: 0px;
}
.purchase-game.edition_1 h2, .purchase-game.edition_4 h2{
	padding-top: 70px;
}
.purchase-game.edition_0 li{
	text-align: left;
}
.site-ac-emea .purchase-game .click_mockup_cta {
	background-color: rgb(139, 139, 139);
	padding: 12px 25px;
	color: rgb(255, 255, 255);
	display: block;
	width: 200px;
	text-align: center;
	margin: auto;
	margin-top: 20px;
}
.page-purchase.acu .game-desc_area h2:nth-child(1){
	padding-top: 0px;
}
.page-purchase.acu .unity_edition_0 .content-desc, .page-purchase.acu .unity_edition_1 .content-desc, .page-purchase.acu .unity_edition_2 .content-desc {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
.page-purchase.acu .purchase-game-right .right-col {
	width: 50.899%;
	margin-right: 2.97%;
	padding-top: 30px;
	padding-bottom: 20px;
	float: left;
	margin-left: 0%;
}
.page-purchase.acu .purchase-game-right .left-col {
	width: 37.999%;
	margin-left: 3.97%;
	margin-right: 3.97%;
	padding-top: 120px;
	padding-bottom: 20px;
	float: left;
}
.page-purchase.acu .purchase-game-left .right-col {
	width: 37.999%;
	margin-left: 3.97%;
	margin-right: 3.97%;
	padding-top: 120px;
	padding-bottom: 20px;
	float: right;
}
.page-purchase.acu .purchase-game-left .left-col {
	width: 50.899%;
	margin-left: 2.97%;
	padding-top: 30px;
	padding-bottom: 20px;
	float: right;
}

.page-purchase.acu .purchase-game-right.unity_edition_0 .left-col {
	padding-top: 40px;
}
.page-purchase.acu .purchase-game-left.unity_edition_1 .right-col {
	padding-top: 40px;
}
.page-purchase.acu .purchase-game-left.unity_edition_2 .right-col {
	padding-top: 0px;
}

@media (max-width: 979px){
	.page-purchase.acu .purchase-game-right .right-col, .page-purchase.acu .purchase-game-right .left-col, .page-purchase.acu .purchase-game-left .right-col, .page-purchase.acu .purchase-game-left .left-col {
		width: 90%;
		margin-left: 4.8%;
		margin-right: 4.8%;
		float: none;
	}
	.page-purchase.acu .show_hide{
		margin-left: 30px;
	}
}
.buy_cta_desktop p{
	font-size: 20px;
	font-weight: bold;
	padding-top: 7px;
	padding-left: 205px;
}
.buy_cta_mobile p{
	font-size: 15px;
	padding-top: 7px;
	padding-left: 175px;
}
/*END PURCHASE PAGE*/

/*WIDGET UPLAY SHOP*/
#dr_scs_cart_contents_wrapper {height: auto !important;}
#dr_scs_cart_buttons_wrapper {clear:both;}
#dr_scs_cart_buttons_wrapper {
	display: block;
}
#dr_scs_cart_buttons_wrapper a{
	display: none;
}
#dr_scs_cart_buttons_wrapper #dr_scs_next_back_right a,#dr_scs_cart_buttons_wrapper #dr_scs_next_back_left a{
	display: inline;
}
.fancybox-skin{
	background-color: #3d4256 !important;
}
.page-merch .fancybox-skin{
	background-color: #e4e6eb !important;
	padding: 2px !important;
}
#game_platform, .platform{
	background-color: #3d4256 !important;
	width: 270px;
	text-align: center;
}
#game_platform img,.platform img{
	width: 100px !important;
	height: 40px !important;
	margin-bottom: 20px;
}
body.acp #game_platform img,body.acp .platform img{
	margin-bottom: 0px !important;
}
#game_platform ul,.platform ul{
	margin-left: 25px;
}
/*#game_platform li,.platform li{
	float: left;
	margin-right: 5px;
}*/
#game_platform p,.platform p{
	color: #ffffff;
	font-weight: bold;
}
#game_platform ul li a span,.platform ul li a span {
	visibility: hidden;
}
#game_platform ul li a,.platform ul li a{
	background-repeat: no-repeat;
	background-size : cover;
	background-position: center center;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	width: 109px;
	height: 35px;
	border: 1px #000000 solid;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #ececec;
}
body.acp #game_platform ul li a,body.acp .platform ul li a{
	width: auto !important;
	height: auto !important;
}
#game_platform ul li p,.platform ul li p{
	display: inline-block;
	font-size: 17px;
	margin-left: 10px;
	line-height: 37px;
	vertical-align: top;
	margin-bottom: 0;
}
#game_platform ul li.pc a,.platform ul li.pc a{
	background-image: url('Uplay_PC.jpg');
}
#game_platform ul li.pcdownload a,.platform ul li.pcdownload a{
	background-image: url('Uplay_PCdownload.jpg');
}
#game_platform ul li.ps3 a,.platform ul li.ps3 a{
	background-image: url('Uplay_PS3.jpg');
}
#game_platform ul li.ps4 a,.platform ul li.ps4 a{
	background-image: url('Uplay_PS4.jpg');
}
#game_platform ul li.xbox-360 a,.platform ul li.xbox-360 a{
	background-image: url('Uplay_Xbox360.jpg');
}
#game_platform ul li.xbox-one a,.platform ul li.xbox-one a{
	background-image: url('Uplay_XboxOne.jpg');
}
#game_platform ul li.wii a,.platform ul li.wii a{
	background-image: url('Uplay_wii.jpg');
}
#game_platform ul li.wii-u a,.platform ul li.wii-u a{
	background-image: url('Uplay_wiiu.jpg');
}
table.dr_scs_delivery_inner_table{
	color: #000000;
}
table.dr_scs_delivery_inner_table span{
	white-space: normal !important;
}



/*END WIDGET UPLAY SHOP*/


/*deleting of banner
@media (min-width: 1200px){
	.page-home .row-fluid .span-9 {
		width: 100%;
	}
	.page-news .row-fluid .span-9 {
		width: 100%;
	}
	.page-news .row-fluid [class*="span"] {
		min-height: 0px;
	}
	.page-videos .row-fluid [class*="span"] {
		min-height: 0px;
	}
	.page-screenshots .row-fluid [class*="span"] {
		min-height: 0px;
	}
}
.page-news .adtech-980-top {
	margin-top: 0px;
}
.page-videos .adtech-980-top {
	margin-top: 0px;
}
.page-screenshots .adtech-980-top {
	margin-top: 0px;
}
@media (min-width: 1200px){
	.page-news-post .row-fluid .offset1:first-child {
		margin-left: 18%;
	}
}
end deleting of banner*/

/*resize new image*/
.page-home .row-news-adtech .contentsummary .item>a img {
width: auto;
height: auto;
max-width: none;
max-height: 295px;
}
.page-home .row-news-triple .contentsummary .item>a img {
width: auto;
height: auto;
max-width: none;
}
.component_news_extras .item>a {
display: block;
overflow: hidden;
max-height: none;
width: 100%;
height: 143px;
}
.component_news_extras .item>a img {
width: 100%;
max-width: 373px;
max-height: none;
height: auto;
}
/*end resize new image*/





/*resize clickable area*/

#hero3.hero-guillotine h2 a span {

visibility: hidden;

}

#hero3.hero-guillotine h2 a  {

margin-left: -72px;
padding-top: 37px;
padding-bottom: 30px;
padding-right: 208px;

}


/*end resize clickable area*/
